/* Class = "NSMenuItem"; title = "How to use Dropzone"; ObjectID = "0Go-Jd-WDP"; */
"0Go-Jd-WDP.title" = "Dropzone 사용 방법";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "2qt-Oz-Onu"; */
"2qt-Oz-Onu.title" = "도움말";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "모두 앞으로 가져오기";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6FA-Ow-cBT"; */
"6FA-Ow-cBT.title" = "도움말";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "윈도우";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "최소화";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "윈도우";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Dropzone 4"; ObjectID = "56"; */
"56.title" = "Dropzone 4";

/* Class = "NSMenu"; title = "Dropzone 4"; ObjectID = "57"; */
"57.title" = "Dropzone 4";

/* Class = "NSMenuItem"; title = "About Dropzone 4"; ObjectID = "58"; */
"58.title" = "Dropzone 4 정보";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "열기…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "닫기";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "저장…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "페이지 설정...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "프린트…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "파일";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "신규";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "파일";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "저장 시점으로 복귀";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "최근 사용 열기";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "최근 사용 열기";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "메뉴 지우기";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "설정…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "서비스";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "서비스";

/* Class = "NSMenuItem"; title = "Hide Dropzone 4"; ObjectID = "134"; */
"134.title" = "Dropzone 4 숨기기";

/* Class = "NSMenuItem"; title = "Quit Dropzone 4"; ObjectID = "136"; */
"136.title" = "Dropzone 4 종료";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "기타 가리기";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "모두 보기";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "말하기 중단";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "말하기 시작";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "복사하기";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "전체 선택";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "오려두기";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "맞춤법 및 문법";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "지금 문서 검사";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "삭제";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "맞춤법 및 문법 보기";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "편집";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "실행 취소";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "다음 찾기";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "찾기…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "선택 부분으로 이동";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "말하기";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "말하기";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "이전 찾기";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "실행 복귀";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "맞춤법 및 문법";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "편집";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "찾기";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "입력하는 동안 맞춤법 검사";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "찾기";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "선택 부분으로 찾기";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "확대/축소";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "보기";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "보기";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "도구 막대 보기";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "도구 모음 사용자화…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "맞춤법 및 문법 검사";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "대체 항목";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "대체 항목";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "스마트 복사하기/붙여넣기";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "스마트 인용";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "스마트 링크";

/* Class = "NSWindow"; title = "GridWindow"; ObjectID = "371"; */
"371.title" = "GridWindow";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "포맷";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "포맷";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "서체";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "서체";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "글꼴 보기";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "볼드체";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "이탤릭체";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "밑줄";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "더 크게";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "작게";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "자간";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "합자";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "기준선";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "색상 보기";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "스타일 복사";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "스타일 붙여넣기";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "기준선";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "위 첨자";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "아래 첨자";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "올리기";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "내리기";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "합자";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "사용 안 함";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "모두 사용";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "커닝";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "없음 사용";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "좁게";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "넓게";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "변환";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "변환";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "대문자로 만들기";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "자동으로 맞춤법 수정";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "대체 항목 보기";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "스마트 대시";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "텍스트 대치";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "소문자로 만들기";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "대문자로 시작";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "붙여넣고 스타일 일치시킴";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "도움말";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "도움말";

/* Class = "NSMenuItem"; title = "Dropzone 4 Help"; ObjectID = "492"; */
"492.title" = "드롭존 4 도움말";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "텍스트";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "텍스트";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "왼쪽 정렬";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "중앙";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "양쪽 맞춤";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "오른쪽 정렬";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "쓰기 방향";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "눈금자 표시";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "눈금자 복사";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "눈금자 붙여넣기";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "쓰기 방향";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "단락";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\t기본값";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\t왼쪽에서 오른쪽으로";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\t오른쪽에서 왼쪽으로";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "선택";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\t기본값";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\t왼쪽에서 오른쪽으로";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\t오른쪽에서 왼쪽으로";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "찾기 및 대치…";

/* Class = "NSWindow"; title = "GridEventsWindow"; ObjectID = "546"; */
"546.title" = "GridEventsWindow";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "571"; */
"571.title" = "설정...";

/* Class = "NSMenuItem"; title = "About Dropzone"; ObjectID = "572"; */
"572.title" = "Dropzone 정보";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "573"; */
"573.title" = "종료";

/* Class = "NSMenuItem"; title = "Contact Support..."; ObjectID = "CWJ-HG-9Pq"; */
"CWJ-HG-9Pq.title" = "지원팀에 문의...";

